Welcome to the MetaMod and Chameleon Support Forums.

Before posting, please check out the FAQs.

helpme

 

Need extra help with your Joomla site? Consider paid Joomla support by the developer of Chameleon and MetaMod.

 

Update from 2.5 to 2.6

Update from 2.5 to 2.6

I have MetaMod and MetaMod Pro and I'm currently using 2.5. To update the plugins, do I need to uninstall them first, or do I install right on top of them using the Joomla plugin installer? Thanks!

jprater
Beginner Modder
ranks
useravatar
Offline
1 Posts
Administrator has disabled public posting

Re: Update from 2.5 to 2.6

Hi jprater,

in both cases you can install right over the top of the old versions using the normal Joomla installer, and they update in-place. All existing settings will be preserved.

Cheers,
Stephen

Stephen Brandon
MetaMod / Chameleon developer
If you use MetaMod or Chameleon, please post a rating and a review at the Joomla! Extensions Directory: Chameleon | MetaMod

metamodguy
useravatar
Offline
3329 Posts
User info in posts
Administrator has disabled public posting

Board Info

Board Stats:
 
Total Topics:
1683
Total Polls:
6
Total Posts:
5940
Posts this week:
11
User Info:
 
Total Users:
5142
Newest User:
zaki98040
Members Online:
0
Guests Online:
142

Online: 
There are no members online

Forum Legend:

 Topic
 New
 Locked
 Sticky
 Active
 New/Active
 New/Locked
 New Sticky
 Locked/Active
 Active/Sticky
 Sticky/Locked
 Sticky/Active/Locked